<div>Hi All.</div><div><br></div><div>... when people tell me that some feature is in Perl from version 5.11.3.</div><div>or maybe, in case of modules, 2.04_07</div><div>I&#39;m sorry, I only think in release versions. how does that map to a &quot;real&quot; version?</div>
<div><br></div><div>this is just an annoying show-off. </div><div><br></div><div>Shmuel.</div>